[graph-tool] How to update graph-tool?

Rui Carvalho rui.carvalho at ucl.ac.uk
Tue Oct 23 20:11:04 CEST 2007


Sorry, I should have been more specific: I've got automake 1.10 and autoconf 2.61-4 installed (both are the latest versions, I believe).

Here's what I get when I run ./autogen.sh (see attached file)

Many thanks,
Rui

p.s.: I've tried to send this message to the list before with no success -apologies if it comes in duplicate.

-----Original Message-----
From: graph-tool-bounces at forked.de [mailto:graph-tool-bounces at forked.de] On Behalf Of Tiago de Paula Peixoto
Sent: 23 October 2007 14:41
To: Main discussion list for the graph-tool project
Subject: Re: [graph-tool] How to update graph-tool?

On 10/23/2007 06:41 AM, Rui Carvalho wrote:
> Hi Tiago, Alexandre,
>
> Thanks for this. I'm running in to a problem, though: ./autogen.sh 
> gives me an error:
> "config.status error: cannot find input file: Makefile.in"
>
> Do I need to do something else to get this file?

"Makefile.in" should have been created by automake when you ran "autogen.sh"... Are there any other errors reported by "autogen.sh"? Are you sure you have automake installed? (with something like 'apt-get install automake')

Cheers,
Tiago

--
Tiago de Paula Peixoto <tiago at forked.de>

09 F9 11 02 9D 74 E3 5B D8 41 56 C5 63 56 88 C0

-------------- next part --------------
A non-text attachment was scrubbed...
Name: autogen-errors
Type: application/octet-stream
Size: 5812 bytes
Desc: not available
URL: <https://lists.skewed.de/pipermail/graph-tool/attachments/20071023/3393b8c6/attachment.obj>


More information about the graph-tool mailing list